TakenAt: 2012-04-27T17:17:50Z
TakenSrc: meta
UID: prjwugcmvw8hsdgi
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 125
Exposure: 1/250
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 2
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, moment, people
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:36.44129622Z
UpdatedAt: 2022-10-17T18:38:36.446487298Z
